<SUF70UninstallData>
<DataFilePath>D:\转换器\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\3gp-mp4-avi-flv-rmvb视频格式转换器免费版</CPRegKey>
<EXELocation>C:\WINDOWS\3gp-mp4-avi-flv-rmvb视频格式转换器\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>D:\转换器\spec.fne</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\视频转换器.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\avcodec-53.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\avdevice-53.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\avfilter-2.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\avformat-53.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\avutil-51.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\postproc-51.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/codes\swscale-2.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libvpx-1080p.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libvpx-1080p50_60.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libvpx-360p.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libvpx-720p.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libvpx-720p50_60.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-baseline.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-ipod320.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-ipod640.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_fast.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_max.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_medium.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_slow.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_slower.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器/ffpresets\libx264-lossless_ultrafast.ffpreset</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\ffmpeg.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\HtmlView.fne</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\iconv.fne</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\iext.fnr</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\krnln.fnr</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\set.ini</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\shell.fne</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\shellEx.fne</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\shopping.ico</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>D:\转换器\购买正版视频转换器！.url</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Documents and Settings\Administrator\桌面\视频格式转换器.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\3gp-mp4-avi-flv-rmvb视频格式转换器\视频格式转换器.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\桌面\购买正版视频转换器！.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\3gp-mp4-avi-flv-rmvb视频格式转换器\购买正版视频转换器！.lnk</Filename>
<Filename>C:\Documents and Settings\Administrator\「开始」菜单\程序\3gp-mp4-avi-flv-rmvb视频格式转换器\卸载软件.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>D:\转换器\Uninstall\IRIMG1.JPG</Filename>
<Filename>D:\转换器\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>D:\转换器</FolderPath>
<FolderPath>D:\转换器\Uninstall</FolderPath>
<FolderPath>C:\WINDOWS\3gp-mp4-avi-flv-rmvb视频格式转换器</FolderPath>
<FolderPath>D:\转换器/codes</FolderPath>
<FolderPath>D:\转换器/ffpresets</FolderPath>
<FolderPath>C:\Documents and Settings\Administrator\「开始」菜单\程序\3gp-mp4-avi-flv-rmvb视频格式转换器</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>3gp-mp4-avi-flv-rmvb视频格式转换器</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>小牛软件</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>免费版</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>版权 (C)2005 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.ctnsoft.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% 安装</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>D:\转换器</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Documents and Settings\Administrator\Application Data</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Documents and Settings\Administrator\桌面</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\桌面</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\WINDOWS\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Documents and Settings\Administrator\My Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单\程序</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单\程序</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Documents and Settings\Administrator\「开始」菜单\程序\启动</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\「开始」菜单\程序\启动</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\WINDOWS\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\WINDOWS</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>大地系统</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>Www.DadiGhost.Com</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\Documents and Settings\Administrator\桌面\2013-10-18_videoconverter.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\Documents and Settings\Administrator\桌面</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>36.08 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>27.0 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
